# Get a team details

URL: https://www.inclamo.com/docs/api/application/teams/get-details-of-a-single-team

> Get the details of a team in the account

## GET /api/v1/accounts/{account_id}/teams/{team_id}

Get a team details

Get the details of a team in the account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `team_id` (path, required, integer): The ID of the team to be updated

### Responses

- 200: Success
- 401: Unauthorized
- 404: The given team ID does not exist in the account

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
